citation.natbib.use
Prev | Bibliography | Next

## citation.natbib.use

citation.natbib.use — Use natbib to display citations

## Synopsis

          <xsl:param name="citation.natbib.use" select="'0'"/>

## Description

Load the natbib package, and allows the use of natbib citation styles. The package is loaded if the parameter is set to 1. See the section called “Natbib Citations”.

Prev | Up | Next
citation.natbib.options | Home | latex.bibfiles